
@media only screen and (min-width: 760px){

.header .logo{
	margin-left: 42px;

}	










/*about*/

.ab_txt{
	width: 50%;
	padding: 30px;
	padding-bottom: 0px;
}
.ab_img{
	width: 50%;
	padding: 0;
}

.a211{
	width: 50%;
}
.a_22{
	width: 50%;
}	
	






.footer .link{

	padding-right: 30px;
}
.footer .QR{
	text-align: right;

}







.pb-center-column{
	padding-top:0px;
	padding-left:30px;
}





ul.product_list.list > li .news-image-container .newsdate .day{
	font-size:60px;
	padding-top:0px;
	
}

ul.product_list.list > li .news-image-container .newsdate .year{
	font-size:20px;
}



}


/*760-1000px*/











@media only screen and (min-width: 1000px){

.header_1{
	width: 100%;
	height: 80px;
	position: relative;
}
.header a{
	color: #FFFFFF;
}

.header .logo{
	margin-left: 42px;
	margin-top: 0px;
}	
.header .logo img{
	max-height: 78px;	
}	

	
.navbar{
	padding-top: 0px;
	background-color: transparent;

}
.navbar ul li a.nav1{
	line-height: 24px;
	margin-top: 28px;
	margin-bottom: 28px;
	padding:0px 10px;
	border-right: 1px solid #2c83a2;
}
		



.navbar a{

	/*color: #666666;*/
	border-bottom: none;
}

/*.navbar ul li:hover .nav1{
	color: #00688D;
	background-color: #FFFFFF;
}*/
.header .sub_menu{
	position: absolute;
	width: 100%;
	padding-left: 10px;
	padding-top: 50px;
	padding-bottom: 50px;
	overflow: hidden;
	box-sizing: border-box;
	top: 98%;
	left: 0px;
	z-index: 19;
	background-color: rgba(0,100,136,0.95);
	background-color: #00688D\9;
}
.header .sub_menu li{
	padding-right: 20px;
}
.navbar .sub_menu a{
	color: #FFFFFF;
	padding: 0;
	text-align: left;
}
.navbar .sub_menu .sub_title1{
	font-size: 18px;
	line-height: 60px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #FFFFFF;
}
.navbar .sub_menu a:hover{
	color: #FFFFFF;
}
.navbar .sub_menu ul li{
	display: block;
	width: 150px;
	
}
.navbar .sub_menu ul li a{
	line-height: 28px;
	font-size: 14px;
	color: #DDDDDD;
}
.navbar ul li:hover .sub_menu{
	display: block;
	
	-webkit-animation:fadeInDown 0.5s  both; -moz-animation:fadeInDown 0.5s both; animation:fadeInDown 0.5s  both;
}


.navbar .sub_menu ul li:nth-of-type(1){-webkit-animation:fadeInUp 1s .2s both; -moz-animation:fadeInUp 1s .2s both; animation:fadeInUp 1s .2s both;}
.navbar .sub_menu ul li:nth-of-type(2){-webkit-animation:fadeInUp 1s .3s both; -moz-animation:fadeInUp 1s .3s both; animation:fadeInUp 1s .3s both;}
.navbar .sub_menu ul li:nth-of-type(3){-webkit-animation:fadeInUp 1s .4s both; -moz-animation:fadeInUp 1s .4s both; animation:fadeInUp 1s .4s both;}
.navbar .sub_menu ul li:nth-of-type(4){-webkit-animation:fadeInUp 1s .5s both; -moz-animation:fadeInUp 1s .5s both; animation:fadeInUp 1s .5s both;}	
.navbar .sub_menu ul li:nth-of-type(5){-webkit-animation:fadeInUp 1s .6s both; -moz-animation:fadeInUp 1s .6s both; animation:fadeInUp 1s .6s both;}	
.navbar .sub_menu ul li:nth-of-type(6){-webkit-animation:fadeInUp 1s .7s both; -moz-animation:fadeInUp 1s .7s both; animation:fadeInUp 1s .7s both;}
.navbar .sub_menu ul li:nth-of-type(7){-webkit-animation:fadeInUp 1s .8s both; -moz-animation:fadeInUp 1s .8s both; animation:fadeInUp 1s .8s both;}	
.navbar .sub_menu ul li:nth-of-type(8){-webkit-animation:fadeInUp 1s .9s both; -moz-animation:fadeInUp 1s .9s both; animation:fadeInUp 1s .9s both;}	
.navbar .sub_menu ul li:nth-of-type(9){-webkit-animation:fadeInUp 1s 1s both; -moz-animation:fadeInUp 1s 1s both; animation:fadeInUp 1s 1s both;}		
	
	
	
	
	
	.navbar .sub_menu{
		padding-left: 50px;
	}
	.navbar .sub_menu ul li{
	width: 200px;
}	

	



/*about*/

.ab_txt{
	padding:60px;
}
.ab_img{
	padding:0px;
}

.ab_txt .title{	
	padding-bottom: 12px;
}

.a_22 img{
	-webkit-filter: grayscale(0.6);
	filter: grayscale(0.6);
}
	
.a_22:hover img{
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
	


.footer .link{

	padding-right: 50px;
}

.footer img{
	
	width: 90%;
}






.YWBD_C{
	width:90%;
}




ul.product_list.list > li .news-image-container .newsdate{
	
	background-color:#eef5f7;
	height:130px;
}
ul.product_list.list > li .news-image-container .newsdate .day{	
	color:#888888;
	padding-top:6px;
	
}

ul.product_list.list > li .news-image-container .newsdate .year{
	color:#cccccc;
}



}


/*1000-1200px*/















@media only screen and (min-width: 1200px){
.header .logo{
	
	margin-top: 0px;
}	
/*about*/	
.ab_txt{
	padding: 100px;
	padding-bottom: 0px;
}




.YWBD_C{
	width:80%;
}


}



